map: Meta Station
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: Trauma
roundId: 449
endTick: 1393123
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 12:53:57.3535626
...
